Information

Description
AntData.Orm mysql For Dotnet Core
Version
1.2.9
Project Url
https://github.com/yuzd/AntData.ORM
View on NuGet: http://www.nuget.org/packages/AntData.Core.Mysql

Dependencies

Here are the packages that version 1.2.9 of AntData.Core.Mysql depends on.

AntData.Core.Postgre : (1.3.4) MySqlConnector : (0.31.1)

Authors

 

Installing with NuGet

PM> Install-Package AntData.Core.Mysql -Version 1.2.9

Packages that Depend on AntData.Core.Mysql

No packages were found that depend on version 1.2.9.